## edu.cwru.SimpleRTS.model.unit.building
Class BuildingTemplate

    java.lang.Object
      edu.cwru.SimpleRTS.model.unit.building.BuildingTemplate

    public class BuildingTemplate

extends java.lang.Object

Constructor Summary
`BuildingTemplate()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BuildingTemplate

    public BuildingTemplate()